<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parcela_arenda details</title>

</head>

<body>

{% block content %}

    <h1>Parcele_Arenda- Details : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <div class="details">
        <p>Judet: {{ lease_parcel.parcel.area.village.county.name }}</p>
        <p>Comuna: {{ lease_parcel.parcel.area.village.name }}</p>
        <p>Zona: {{ lease_parcel.parcel.area }}</p>
        <p>Cumparator: {{ lease_parcel.parcel.owner }}</p>
        <p>Arendator: {{ lease_parcel.lease.leaser }}</p>
        <p>Arendas: {{ lease_parcel.lease.leas_holder }}</p>
        <p>ParcelaLot: {{ lease_parcel.parcel.number }}</p>
        <p>Sola: {{ lease_parcel.parcel.field_no }}</p>
        <p>Suprafata: {{ lease_parcel.parcel.surface }}</p>
        <p>SupMas: {{ lease_parcel.parcel.surface_measured }}</p>
        <p>ArendaTip: {{ lease_parcel.lease.type}}</p>
        <p>ArendaNo: {{ lease_parcel.lease.number}}</p>
        <p>ArendaDate: {{ lease_parcel.lease.date}}</p>
        <p>DataInceput: {{ lease_parcel.lease.start_date}}</p>
        <p>DataSfarsit: {{ lease_parcel.lease.end_date}}</p>
        <p>Valoare: {{ lease_parcel.lease.value}}</p>
        <p>Moneda: {{ lease_parcel.lease.currencyType}}</p>
        <p>StatusArenda: {{ lease_parcel.lease.closed}}</p>
        <p>Categorie: {{ lease_parcel.parcel.cathegory }}</p>
        <p>NrCF {{ lease_parcel.parcel.land_reg_no }}</p>
        <p>NrCad: {{ lease_parcel.parcel.land_reg_id }}</p>
        <p>ProprietarCF: {{ lease_parcel.parcel.land_reg_owner }}</p>
        <p>Obs: {{ lease_parcel.parcel.observation }}</p>
        <p>GisNo: {{ lease_parcel.parcel.gis_no }}</p>
        <p>NrTP: {{ lease_parcel.parcel.title_no }}</p>
        <p>DataTP: {{ lease_parcel.parcel.title_date }}</p>
        <p>ProprietarTP: {{ lease_parcel.parcel.title_owner }}</p>
    </div>
    <br>
    <a href="{% url 'parcel_update' lease_parcel.parcel.pk %}">
        <button class="sub_menu"> ModificaParcela</button>
    </a>
    <a href="{% url 'parcel_delete' lease_parcel.parcel.pk %}">
        <button class="sub_menu" id="sub_menu_del"> StergeParcela</button>
    </a>
        <a href="{% url 'lease_update' lease_parcel.lease.pk %}">
        <button class="sub_menu"> ModificaArenda</button>
    </a>
    <a href="{% url 'lease_delete' lease_parcel.lease.pk %}">
        <button class="sub_menu" id="sub_menu_del"> StergeArenda</button>
    </a>
{% endblock content %}
</body>

</html>